.contact-wrapper { 
  margin: 5.4rem auto;
  max-width: 990px;
  padding: 24px;
}

.contact-page {
  background: #f3f3f3;
  border-radius: 12px;
}

.contact-wrapper h1 {
  font-family: 'Ginto Nord', sans-serif;
  font-weight: 500;
  font-size: 36px;
  line-height: 100%;
  letter-spacing: -.02rem;
  color: #001d3b;
}

.contact-wrapper .field textarea {
  resize: vertical;
}